## php-mdb2-driver-pgsql 1.5.0b4

=== debian/changelog ===
php-mdb2-driver-pgsql (1.5.0b4-2) unstable; urgency=medium

  * Team upload
  * Use proper team name
  * Use proper pkg-php-tools substitutions
  * Update Standards-Version to 3.9.7
  * Use standard gbp layout
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sun, 13 Mar 2016 17:15:15 -0400

php-mdb2-driver-pgsql (1.5.0b4-1) unstable; urgency=low

  * New upstream release
  * Now using PKG-PHP-PEAR team as maintainer (Closes: #656988)
  * Add myself as uploader
  * Update debian/watch file
  * Switch debian/copyright to format 1.0
  * Switch to 3.0 (quilt) source format
  * Switch Vcs to Git and change Vcs fields
  * Replace debian/svn-deblayout by a debian/gbp.conf
  * Switch to pkg-php-tools and rewrite debian/rules
  * Bump compat level to 9
  * Bump Standards-Version 3.9.4

 -- Prach Pongpanich <prachpub@gmail.com>  Sat, 27 Apr 2013 11:10:12 +0700

php-mdb2-driver-pgsql (1.5.0b2-1) unstable; urgency=low

    [ Mark A. Hershberger ]
  * Upgrade to beta version to work better with roundcube
    (Closes: #519104, #520897)

    [ Vincent Bernat ]
  * Bump Standards-Version to 3.8.1. No changes required.
  * Change section to php.

 -- Mark A. Hershberger <mhershberger@intrahealth.org>  Mon, 23 Mar 2009 10:58:15 -0400

php-mdb2-driver-pgsql (1.4.1-1) unstable; urgency=low

  * Initial Release  (Closes: #510900).

 -- Mark A. Hershberger <mhershberger@intrahealth.org>  Sat, 29 Nov 2008 19:41:00 +0100
