=== debian/control ===
Source: php-mdb2-driver-pgsql
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>, Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools 
Vcs-Git: git://anonscm.debian.org/pkg-php/php-mdb2-driver-pgsql.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-mdb2-driver-pgsql.git;a=summary
Homepage: http://pear.php.net/package/MDB2_Driver_pgsql
Standards-Version: 3.9.7

Package: php-mdb2-driver-pgsql
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
 .
 MDB2 provides a common API for all supported RDBMS. The main
 difference to most other DB abstraction packages is that MDB2 goes
 much further to ensure portability.
